Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 455161

Summary: Mass branch request
Product: [Fedora] Fedora Reporter: Lubomir Rintel <lkundrak>
Component: mencalAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: somlo
Target Milestone: ---Flags: kevin: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-27 11:55:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Lubomir Rintel 2008-07-13 09:18:38 UTC
Package Change Request
======================
Package Name: (see below for list)
New Branches: EL-5
Owner of new branches: lkundrak
Cvsextras commits to new branches: yes

I'd like to request EL-5 branches for these packages (dependencies have been
taken care of):

perl-Moose
perl-MRO-Compat
perl-Class-C3-XS
perl-Declare-Constraints-Simple
perl-DateTime-Format-MySQL
perl-aliased
perl-DateTime-Format-Builder
perl-DateTime-Format-HTTP
perl-DateTime-Format-IBeat
perl-Class-Factory-Util

The Fedora maintainer of above packages has stated:

19:12 <cweyl> hey!  you there?  :)
19:12 <cweyl> anyways -- just wanted to say sorry about that :)  You're welcome
to branch any of my packages for EPEL at any 
              point, with my blessing (if not outright encouragement)

Therefore I assume he's okay with this :)

Comment 1 Lubomir Rintel 2008-07-13 09:22:50 UTC
Sorry for bugging random CC's; I just picked a random component :(
finding out that there's not cvs flag for EPEL product...

Comment 2 Lubomir Rintel 2008-07-13 09:33:47 UTC
Adding these two, if possible:

perl-Module-Refresh
perl-Test-LongString

Their Fedora maintainer, corsepiu <rc040203@freenet.de>, stated that he does not
maintain EPEL packages in wiki.

Now the list reads:

perl-Module-Refresh
perl-Test-LongString
perl-Moose
perl-MRO-Compat
perl-Class-C3-XS
perl-Declare-Constraints-Simple
perl-DateTime-Format-MySQL
perl-aliased
perl-DateTime-Format-Builder
perl-DateTime-Format-HTTP
perl-DateTime-Format-IBeat
perl-Class-Factory-Util

Comment 3 Kevin Fenzi 2008-07-13 19:26:57 UTC
cvs done.

Comment 4 Lubomir Rintel 2008-07-13 21:14:43 UTC
perl-Module-Refresh done
perl-Test-LongString done
Thanks, kevin.

perl-Moose pending perl(DBM::Deep) (if I recall correctly, owner mailed earlier
today)

perl-MRO-Compat done
perl-Class-C3-XS done
perl-Declare-Constraints-Simple done
perl-DateTime-Format-MySQL done
perl-aliased done
perl-DateTime-Format-Builder done 
perl-DateTime-Format-HTTP done
perl-DateTime-Format-IBeat done
perl-Class-Factory-Util done

zzz

Comment 5 Lubomir Rintel 2008-07-21 07:13:57 UTC
Package Change Request
======================
Package Name: (see below for list)
New Branches: EL-5
Owner of new branches: lkundrak
Cvsextras commits to new branches: yes

perl-Net-Amazon-EC2     rrati redhat.com
perl-Time-Period        robert marcanoonline.com
perl-DBM-Deep           andreas bawue.net
librelp                 theinric redhat.com
perl-Net-SNPP           jeff ocjtech.us
collectd                rjones redhat.com
perl-XML-Simple         skasal redhat.com

The addresses on the right are ones of respective primary maintainers of the
packages, mailed on 20080713.

Comment 6 Kevin Fenzi 2008-07-21 16:10:15 UTC
perl-XML-Simple is in RHEL5 "core" already. 

cvs done on the rest. 

Comment 7 Gabriel Somlo 2008-09-11 17:54:03 UTC
Wondering how close collectd is to being released for EPEL, I got a couple of
redhat boxes I'd really like to deploy it on... Also, if there's anything I can
do to help...

Comment 8 Lubomir Rintel 2008-10-27 11:55:02 UTC
done